{
 "what": [
  "Gabon ilipata uhuru mwaka upi?"
 ],
 "who": [
  "Je,nani wa kwanza kufika kwenye mwezi?"
 ],
 "which": [
  "Kabila gani Kenya iko na idadi kubwa ya watu?"
 ],
 "where": [
  "Edith Chewangel Masai  amezaliwa wapi?"
 ],
 "when": [
  "Je,mwanamziki Beyonce alizaliwa lini?"
 ],
 "why": [
  "Kwa nini inakuwa giza usiku?"
 ],
 "how-way": [
  "Jinsi gani umeme hufika katika nyumba zetu?"
 ],
 "how-num": [
  "Iceland ina ukubwa gani?"
 ]
}